@charset "UTF-8";
/* CSS Document */
body{
	background-color:;}

.hide{
	display:block !important;}



/* 背景傾斜 */
.contents {
  position: relative;
  overflow: hidden;

}

.contents:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 120%;
  height: 90%;
  background: #28c8ff;
  -webkit-transform-origin: right top;
  -ms-transform-origin: right top;
  transform-origin: right top;
  -webkit-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
  z-index: -1;
}

.contents_inner {
  box-sizing: boder-box;
  width: 100%;
  height: 100%;
  margin: 0 auto;
  padding-bottom:200px;
 
}


/* 背景傾斜-END */

.top{
	background: #28c8ff;}


.top img{
text-align: center;
	margin:auto;	}
	
.main{
	margin-top:-320px;
	text-align:center;
	background: #28c8ff;}	
	
.main-link{
	margin-top:180px;}	
	
.main-box{
	display:block;}	
	
@media (max-width: 767px) {
	.main{
	margin-top:-20px;}
	
	.main-box{
		display:none;}
		
	.main-link{margin-top:30px;}
	
	}	
	
	
/* 主選單 */
	
.btn-student-line{
	font-size:30px;
	}	
	
.btn-student-line a{
	text-align: center;
	color: #fff;
	padding: 10px 20px;
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	border-radius: 40px;
	background-color: #0066cc;
	text-decoration: none;
}	


.btn-student-line a:hover{
	text-align:center;
	background-color:#333;
	color: #fff;
	padding: 10px 20px;
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	border-radius: 40px;

}	

@media (max-width: 767px) {
.btn-main-line{
	font-size:18px;
	}	
	
.btn-main-line a{
	text-align: center;
	color: #fff;
	padding: 10px 20px;
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	border-radius: 40px;
	background-color: #0066cc;
	text-decoration: none;
}		
	}	
	
	
/* 行李費用 */	

.studen-main-bg{background: #28c8ff;
color:#FFF;}
	
.student-price{
	color:#000;
	background-color: #FFF;
	padding:20px 40px;
	-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
text-align:center;
}



.student-price h2{
	font-size: 26px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-bottom:20px;
}
	
.student-price h3{
	font-size:18px;
	line-height:30px;}	



.student-table{
	margin-bottom:100px;
		text-align:center;
}

.student-table th{
	padding: 10px;
	text-align:center;
	border: 1px solid #999;
}

.student-table td{
	font-size:18px;
	padding: 10px;
	border: 1px solid #999;
	
}


.student-step{
	margin-bottom:100px;}

.student-step-circle{
	background-color: #FF0;
	width:80px;height:80px; 
border-radius:999em;
text-align:center;
line-height:80px;
}


.student-price-special{
	padding:0 60px;}
	
	
@media (max-width: 767px) {
	.student-price-special{
	padding:0 20px;
	margin-top:100px;}
	}	


.student-info{
	padding: 100px 0;
	background-color: #0099cc;
	color: #FFF;
}
	
.student-price-specia-box{
	padding:20px;
	background-color:#00ace7;
	-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
color:#FFF;}	
	
.special-img img{
	margin:-100px auto;
	text-align:center;}

.mt-120{
	margin-top:120px;}

.ig-tag{
	background-color: #F39;
	color:#FFF;
	padding:5px 10px;
}	
.price100{
	font-size: 40px;
	color: #F00;
	font-weight: bolder;
	line-height:40px;
}
.wordFF0{
	color: #FF0;
}

.top-special{
	margin-top: 20px;
	font-size: 24px;
	line-height:30px;
	font-weight: bolder;
}
	
.top-special a{
	color: #000;
}	
	
.top-special a:hover{
	color: #FF0;
}	

.student-note{
	font-size: 16px;
	color: #09C;
	font-weight: bold;
}

.student-partner{
	background: #28c8ff;
	padding:60px 0;}
	
.student-partner-info{
	color:#000;
	background-color: #FFF;
	padding:20px 40px;
	-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}	


.student-partner-info h2{
	font-size:26px;}
	
.student-partner-info h3{
	font-size: 20px;
	color: #333;
}	


/* 表格 */

.student-title{
	font-size: 18px;
	font-weight: bolder;
}

.student-2019-table {
  width: 100%;
  display: table;
  font-size:16px;

}
@media (max-width: 767px) {
.student-2019-table {
    display: block;
  }
}

.student-2019-row {
  display: table-row;
  background: #fff;
}
.student-2019-row:nth-of-type(odd) {
  background: #e9e9e9;
}
.student-2019-row.header {
  font-weight: 900;
  font-size:14px;
  color: #fff;
  background: #4ccee4;
}
@media (max-width: 767px) {
  .student-2019-row {
	padding: 14px 0 7px;
	display: block;
	font-weight: normal;
  }
  .student-2019-row.header {
	 font-size:14px;
    padding: 0;
    height: 6px;
  }
  .student-2019-row.header .cell {
    display: none;
  }
  .student-2019-row .cell {
    margin-bottom: 10px;
	font-size:16px;
  }
  .student-2019-row .cell:before {
	margin-bottom: 3px;
	content: attr(data-title);
	min-width: 98px;
	font-size: 16px;
	line-height: 18px;
	font-weight: bold;
	text-transform: uppercase;
	color: #006699;
	display: block;
  }
}

.cell {
  padding: 10px;
  display: table-cell;
}
@media (max-width: 767px) {
  .cell {
    padding: 2px 16px;
    display: block;
  }
}